Bug 688149 - wrong paths for httpd lens
wrong paths for httpd lens
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: augeas (Show other bugs)
14
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Lutterkort
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-16 09:25 EDT by Michael Metz
Modified: 2013-04-30 19:42 EDT (History)
4 users (show)

See Also:
Fixed In Version: augeas-0.8.1-1.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-04-30 19:21:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Metz 2011-03-16 09:25:19 EDT
Paths in /usr/share/augeas/lenses/dist/httpd.aug are wrong (for Redhat) and seem to come from debian - e.g. httpd.conf lies in /etc/httpd/conf/httpd.conf and NOT /etc/httpd/httpd.conf
Comment 1 David Lutterkort 2011-03-23 17:53:02 EDT
Fixed upstream with commit fb80dc79
Comment 2 Matthew Booth 2011-04-21 10:35:28 EDT
(In reply to comment #1)
> Fixed upstream with commit fb80dc79

I don't see this commit. Did you mean 05f30350a76364c4556c84be76b935f2687ef777?

Marking this modified anyway, as if it's upstream it's in 0.8.1.
Comment 3 Fedora Update System 2011-04-21 12:34:46 EDT
augeas-0.8.1-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/augeas-0.8.1-1.fc14
Comment 4 Fedora Update System 2011-04-21 18:27:02 EDT
Package augeas-0.8.1-1.fc14:
* should fix your issue,
* was pushed to the Fedora 14 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing augeas-0.8.1-1.fc14'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/augeas-0.8.1-1.fc14
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2011-04-30 19:21:15 EDT
augeas-0.8.1-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.